/*Fonts*/
@import url('https://fonts.googleapis.com/css2?family=Sora:wght@400;500;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Sora:ital,wght@0,400;0,600;0,700;1,400;1,700&display=swap');
/*Fonts*/

html {
  scroll-behavior: smooth;
}

.desktop-only {
  display: block;
}

.mobile-only {
  display: none;
}

a {
  cursor: pointer;
}

a:focus {
  outline: auto;
}
#home-p1 .text-break {
    word-break: break-all;
}

#home-p1 .text-nowrap {
    white-space: nowrap;
}
/* Header starts */

.page .cmp-text li a:hover,.page .cmp-text li a:active,.page .cmp-text li a:focus {
  color: #21135C;
}

.page .cmp-text p a:hover,.page .cmp-text p a:active,.page .cmp-text p a:focus {
  color: white;
}

.page .cmp-text a[target='_blank']:hover::after {
  background-color: transparent;
}

ul.header-links {
  float: right;
  margin-top: 20px;
}

.aem-Grid.aem-Grid--12.aem-Grid--default--12 .container:first-child .cmp-container>.text {
  display: none;
}

#header .cmp-text a[target='_blank']:visited::after {
  background-color: white;
}

#header .cmp-text a[target='_blank']:visited:hover {
  color: black;
}

#header .cmp-text {
  margin: 0;
  padding: 0;
}

.container li.header-link-item {
  display: inline-block;
  margin-right: 37px;
}

ul.header-links li:before {
  display: none;
}

#header ul.header-links li a {
  font: normal normal 600 14px/26px Sora;
  letter-spacing: 0px;
  color: #250E62;
  text-decoration: underline;
}

.container ul.header-links li a:after {
  content: "";
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/desktop-images/right-arrow.svg);
  background-color: transparent;
  background-repeat: no-repeat;
  -webkit-mask-image: none;
  vertical-align: bottom;
  height: 21px;
  width: 10px;
  display: inline-block;
  margin-left: 5px;
  margin-right: 17px;
}

#header li.header-link-item {
  margin: 0;
}

#header ul.header-links {
  margin: 14px 0;
}

div#header {
  margin-bottom: 0;
  max-width: 1155px;
  margin: 0 auto;
  padding-right: 10px;
}
/* header ends */

/* Hero banner  starts */
.aem-Grid.aem-Grid--12.aem-Grid--default--12 .container:nth-child(2) {
  background: #21135C 0% 0% no-repeat padding-box;
  /*padding-top: 33px;*/
  ;
}

div#container-5c5eafc85d>.azcl-container {
  max-width: 1180px;
  margin: 0 auto;
  background: #21135C 0% 0% no-repeat padding-box;
}

#hero-banner-p1 div#banner-columns {
  max-width: 1133px;
  display: flex;
  align-items: center;
  margin: 0 auto;
  gap: 119px;
  justify-content: space-between;
  margin-top: 59px;
  margin-left:auto;
}

#banner-columns .azcl-column-par1 {
  /* flex-basis: 49.5%; */
  max-width: 470px;
  width: 100%;
}

#banner-columns .azcl-column-par1 img {
  max-width: 470px;
  width: 100%;
}

#banner-columns .azcl-column-par2 {
  /* flex-basis: 57.5%; */
  /* display: flex; */
  max-width: 569px;
  width: 100%;
}

h2.now-approved {
  display: inline-block;
  padding: 8px 9px;
  background: #2DCCD3 0% 0% no-repeat padding-box;
  font: normal normal bold 50px/42px Sora;
  letter-spacing: 0px;
  color: #21135C;
  margin: 0;
}

.banner-text {
  margin-top: 112px;
}

h1.h1-heading span.bold-text {
  font: normal normal bold 48px/60px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
}
#home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text .content-box p sup {
    font-size: 60%;
}
h1.h1-heading {
  font: normal normal normal 48px/60px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
  margin: 28px auto 26px;
}

.banner-text hr {
  background-color: #F8485E;
  height: 9px;
  border: none;
  border-top-right-radius: 10px;
  margin-bottom: 32px;
  max-width:376px;
  width:100%;
  margin-left: 0;
}

#banner-columns  p {
  font: normal normal normal 19px/42px Sora;
  letter-spacing: 0px;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 24px;
}

#home-p1 #hero-banner-p1 .text>.cmp-text {
  margin: 0 auto;
}

#home-p1 #hero-banner-p1 .text>.cmp-text div#footnotes {
  max-width: 964px;
  margin: 94px auto 65px;
}

#home-p1 #hero-banner-p1 .text>.cmp-text div#footnotes p {
  font: normal normal normal 14px/20px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
}

#home-p1 #hero-banner-p1 .text>.cmp-text div#footnotes p span.bold-text-p1 {
  font: normal normal bold 14px/20px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
}

#home-p1 #hero-banner-p1 .text>.cmp-text div#footnotes p span.italic-font {
  font: italic normal normal 14px/20px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
}

#home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text {
  display: flex;
  gap: 20px;
  justify-content: space-between;
  margin: 0;
}

#home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text .content-box {
  max-width: 476px;
}
#home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text  .box.image-box {
    max-width: 71px;
    width: 100%;
}

#home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text .image-box img {
    margin-top:7px;
}

#home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text .content-box h1 {
  font: normal normal bold 36px/42px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
  margin: 0 0 32px 0;
}

#home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text .content-box {
  margin: 0 0 36px 0;
}

#home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text .content-box p {
  font: normal normal 500 19px/25px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
  margin-bottom: 24px;
}
#home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text .content-box p.newly-updated {
    margin-bottom: 0px;
}
#home-p1 div#hero-banner-p1>.text {
  border-bottom: 6px solid #F8475E;
}
/* Hero banners ends */


/* Footer notes start */
.footnotes {
  max-width: 930px;
  margin: 0 auto;
}

.cmp-container div.footnotes p.footnotes-1 {
  margin-bottom: 11px;
  font: normal normal normal 14px/16px Sora;
  letter-spacing: 0px;
  color: #414141;
}

.cmp-container div.footnotes p.footnotes-2 {
  font: normal normal normal 14px/16px Sora;
  letter-spacing: 0px;
  color: #414141;
}

span.bold-text {
  font: normal normal bold 14px/16px Sora;
}

.aem-Grid.aem-Grid--12.aem-Grid--default--12 .aem-GridColumn:nth-child(3)>.cmp-container>.text >.cmp-text {
  padding-bottom: 21px;
  margin: 0;
  background: #FCFCFC 0% 0% no-repeat padding-box;
}
/* Footer notes ends */

/* ISI starts */
div#isi {
  max-width: 1180px;
  margin: 0 auto;
    /*padding: 64px 0 0 99px;*/
  padding-left: 99px;
  padding-top: 0;
    /*margin-top:20px;*/
  box-shadow: 0px 25px 40px #00000038;
}

.isi-content {
  max-width: 1025px;
  padding-top: 5px;
}

.isi-content h2 {
  font: normal normal bold 18px/20px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

.isi-content h3 {
  font: normal normal bold 18px/20px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

p.less-max-width {
  max-width: 1010px;
}

#isi .isi-content p {
  font: normal normal normal 18px/24px Sora;
  letter-spacing: 0px;
  color: #262626;
  margin-bottom: 20px;
}

.isi-content p {
  font: normal normal normal 18px/24px Sora;
  letter-spacing: 0px;
  color: #262626;
  margin-bottom: 20px;
}

.isi-content .inner-content {
  padding-left: 10px;
  margin-bottom: 70px;
}

.isi-content p.less-margin-bottom {
  margin-bottom: 10px;
}

.isi-content span.bold-text {
  font: normal normal bold 18px/24px Sora;
}

#isi .isi-content a.bold-text {
  text-decoration: underline;
  font: normal normal bold 18px/24px Sora;
  letter-spacing: 0px;
  color: #262626;
}

#isi .isi-content a.bold-text:after {
  display: none;
}

.isi-content h3.diff-color {
  color: #250E62;
}

.isi-content h2.h2-indication {
  margin-bottom: 7px;
  display: none;
}

.isi-content  h3.diff-color.h3-indication {
  margin-bottom: 20px;
}

.isi-content  h2.isi-heading {
  margin-bottom: 13px;
}

.isi-content h2.hyperglycemia {
  margin-bottom: 10px;
}

#isi .isi-content p.italic-font.less-margin-bottom,#isi p.italic-font.less-margin-bottom a.bold-text {
  font-style: italic;
}
/* ISI ends */

/* sticky ISI starts */
div#StickyWrapper.cmp-highlightinfo {
  min-height: 245px;
  background-color: transparent;
}

div#StickyWrapper.cmp-highlightinfo[style="height: 0px;"] {
  min-height: 0;
  background-color: transparent;
}

div#StickyWrapper.cmp-highlightinfo  h2.h2-indication {
  display: none;
}

.experiencefragment .cmp-highlightinfo__container {
  background-color: transparent;
  z-index: 9999;
  margin: 0 auto;
}

.text.isi-sticky-container {
  max-width: 1180px;
  box-shadow: 0px 25px 40px #00000038;
  margin: 0 auto;
    /*padding: 44px 0 0 90px;*/
  padding-left: 90px;
  z-index: 999;
}

.text.isi-sticky-container>.cmp-text {
  padding: 0;
}

span.cmp-highlightinfo__text {
  right: 40px;
  font: normal normal bold 18px/33px Sora;
  letter-spacing: 0px;
  color: #21135C;
}

.experiencefragment .cmp-highlightinfo h3 {
  justify-content: space-between;
  max-width: 1180px;
  background-color: white;
  padding-left: 90px;
}

div#StickyWrapper a.cmp-highlightinfo__button {
  margin-top: 10px;
}

div#StickyWrapper .isi-content {
  padding-top: 5px;
}

span.cmp-highlightinfo__icon.fa.fa-chevron-down:after {
  content: "";
  visibility: visible;
  position: absolute;
  right: -23px;
  top: -10px;
  width: 34.5px;
  height: 34px;
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/desktop-images/plus-symbol.svg);
}

div#StickyWrapper.cmp-highlightinfo[style="height: 179px;"] h2.h2-indication {
  display: none;
}

div#StickyWrapper.cmp-highlightinfo[style="height: 155px;"] h2.h2-indication {
  display: none;
}

div#StickyWrapper.cmp-highlightinfo[style="height: 87px;"] h2.h2-indication {
  display: none;
}

div#StickyWrapper.cmp-highlightinfo[style="height: 87px;"] {
  min-height: 113px;
}

div#StickyWrapper.cmp-highlightinfo[style="height: 179px;"] .isi-content {
  padding-top: 10px;
}

h2.sticky-isi-heading {
  font: normal normal bold 18px/25px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin-top: 64px;
  margin-bottom: 0;
  display: none;
}

.isi-content h3.diff-color.h3-indication {
  padding: 0;
}

.experiencefragment .cmp-highlightinfo__container span.cmp-highlightinfo__icon.fa.fa-chevron-down {
  position: relative;
}

a.cmp-highlightinfo__button:focus,a.cmp-highlightinfo__button:hover,a.cmp-highlightinfo__button:active {
  text-decoration: none;
}
/*Sticky ISI ends*/

/* footer starts */

.aem-Grid.aem-Grid--12.aem-Grid--default--12 .azcl-container:last-child {
  background: #250E62 0% 0% no-repeat padding-box;
}

.aem-Grid.aem-Grid--12.aem-Grid--default--12 .azcl-container:last-child .cmp-container>.azcl-container {
  display: none;
}

div#footer-content>.aem-Grid.aem-Grid--12.aem-Grid--default--12 {
  display: flex;
}

div#footer-content>.aem-Grid.aem-Grid--12.aem-Grid--default--12 .text:nth-child(1) {
  flex-basis: 56%;
  margin-right: 111px;
}

div#footer-content>.aem-Grid.aem-Grid--12.aem-Grid--default--12 .text:nth-child(2) {
  flex-basis: 119%;
}

div#footer-content>.aem-Grid.aem-Grid--12.aem-Grid--default--12 .text:nth-child(3) {
  flex-basis: 84%;
}

div#footer-content>.aem-Grid.aem-Grid--12.aem-Grid--default--12 .text:nth-child(3)>.cmp-text {
  margin: 0;
}

#footer-content p.az-logo img {
  width: 187px;
}

#footer-content p.truqap-logo img {
  width: 191px;
}

#footer-content  img {
  width: 185px;
}

div#footer-content {
  max-width: 990px;
  margin: 0 auto;
  padding-top: 32px;
}

/*#footer-content .azcl-column-par1 {*/
/*    max-width: 305px;flex-basis: 30%;*/
    
/*}*/

/*#footer-content .azcl-column-par2 {*/
/*    max-width: 404px;*/
/*    flex-basis: 44%;*/
/*}*/

#footer-content .footer-links ul li::before {
  display: none;
}

#footer-content .footer-links ul li  a::after {
  display: none;
}

/*#footer-content .azcl-column-par3 {*/
/*    flex-basis: 36%;*/
/*}*/

/*#footer-content .azcl-column-par1 img {*/
/*    max-width: 185px;*/
/*}*/

#footer-content p.az-logo {
  margin-bottom: 28px;
  /*padding: 0 3px;*/;
}

#footer-content .footer-logos>p a{
  /*padding: 0 3px;*/;
  color: white;
}

#footer-content p.az-logo a:after {
  display: none;
}

#footer-content .footer-links ul li  a {
  text-decoration: underline;
  font: normal normal 600 16px/24px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
}

#footer-content .footer-links ul li {
  color: #FFFFFF;
  font: normal normal 600 16px/24px Sora;
  letter-spacing: 0px;
  margin-bottom: 10px;
  padding-left: 3px;
}

#footer-content .footer-rights p {
  margin-bottom: 10px;
  color: white;
  font: normal normal normal 16px/24px Sora;
  letter-spacing: 0px;
}

#footer-content .footer-rights p.brand-rights {
  /*margin-top: 62px;*/;
}

#footer-content .footer-links ul {
  margin-bottom: 85px;
}

#footer-content .cmp-text {
  margin-bottom: 0;
}

#footer-content .footer-rights {
  margin-bottom: 41px;
}

/* footer ends */

/*404 error page starts*/
div#error-page-content {
  text-align: center;
  height: 680px;
  padding-top: 57px;
  background: #FCFCFC 0% 0% no-repeat padding-box;
}

div#text-17501b3291,div#text-5858616617 {
  overflow: hidden;
}

.page-not-found h1 {
  font: normal normal bold 142px/92px Sora;
  letter-spacing: 0px;
  color: #21135C;
  margin: 10px;
}

.page-not-found .h3-heading {
  font: normal normal bold 62px/92px Sora;
  letter-spacing: 0px;
  color: #21135C;
  margin: 30px;
}

.page-not-found hr {
  height: 6px;
  width: 362px;
  outline: none;
  border: none;
  background-color: #2CCCD3;
  border-top-right-radius: 20px;
  margin: 55px auto 60px
}

div#error-page-content  .page-not-found p.oops {
  font: normal normal normal 24px/42px Sora;
  letter-spacing: 0px;
  font-weight: 500;
  color: #21135C;
  margin: 0;
}

.page-not-found p a.truqap-link {
  background-color: #21135C;
  padding: 20px 27px;
  border-radius: 30px;
  color: white;
  text-decoration: none;
  font: normal normal normal 18px/42px Sora;
  letter-spacing: 0;
  font-weight: 700;
  cursor: pointer;
}
.page-not-found p a.truqap-link:hover {
    text-decoration: underline;
}

.page-not-found p {
  margin-top: 67px;
}

.page-not-found p a.truqap-link:after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border: 3px solid #F8485E;
  border-top: none;
  border-left: none;
  transform: rotate(-45deg);
  margin-left: 5px;
}

.page-not-found p sup {
  font-size: 13px;
}
/*404 error page ends*/

/* Accessibility page starts */
body#page-83637653d1 .aem-GridColumn:nth-child(2) {
    /*background: #FCFCFC 0% 0% no-repeat padding-box;*/
  ;
}
#accessibility-statement-p1 .cmp-text p.para-4 a, 
#accessibility-statement-p1 .cmp-text p.para-4 a:active,
#accessibility-statement-p1 .cmp-text p.para-4 a:focus{
    color: inherit;
    text-decoration: none;
    font-weight:500;
}

.accessibility-statement h1 {
  font: normal normal bold 62px/92px Sora;
  letter-spacing: 0px;
  color: #21135C;
  margin: 67px auto 91px;
}

.accessibility-statement {
  max-width: 1131px;
  text-align: center;
  margin: 0 auto;
}

.accessibility-statement hr {
  max-width: 361px;
  border: none;
  height: 6px;
  background-color: #2CCCD3;
  border-top-right-radius: 20px;
  margin-bottom: 81px;
}

#accessibility-page .accessibility-statement p.content {
  font: normal normal normal 20px/25px Sora;
  letter-spacing: 0px;
  font-weight: 500;
  color: #21135C;
  text-align: left;
  margin-bottom: 25px;
}

body#page-83637653d1 div#StickyWrapper.cmp-highlightinfo {
  /*min-height: 265px;*/
  ;
}

body#page-83637653d1 div#StickyWrapper.cmp-highlightinfo[style="height: 0px;"] {
  min-height: 0;
}

body#page-83637653d1 div#container-7cdb4047f4.cmp-container>.aem-Grid.aem-Grid--12.aem-Grid--default--12>.aem-GridColumn:nth-child(2) {
  background: #FCFCFC 0% 0% no-repeat padding-box;
}
/* Accessibility page ends */

/* site-map starts */

#page-037330ea06 div#StickyWrapper.cmp-highlightinfo {
  /*min-height: 490px;*/
  ;
}

#page-037330ea06 div#StickyWrapper.cmp-highlightinfo[style="height: 0px;"] {
  min-height: 0;
  top: 100vh;
}

.site-map-links {
  max-width: 788px;
  margin: 0 auto;
  padding-top: 80px;
}

.site-map-links h1 {
  font: normal normal bold 24px/24px Sora;
  letter-spacing: 0px;
  color: #21135C;
  margin-bottom: 8px;
}

.site-map-links h2 {
  font: normal normal bold 24px/24px Sora;
  letter-spacing: 0px;
  color: #21135C;
  margin-bottom: 8px;
}

.site-map-links hr {
  max-width: 109px;
  border: none;
  height: 3px;
  background-color: #2CCCD3;
  margin: 0 auto 32px 0;
}

.site-map-links li.map-link-item:before {
  display: none;
}

.site-map-links li.map-link-item a {
  font: normal normal bold 18px/22px Sora;
  letter-spacing: 0px;
  color: #21135C;
  text-decoration: underline;
}
.site-map-links li.map-link-item a:visited, .site-map-links li.map-link-item a:hover {
    color: #21135C !important;
    text-decoration: underline;
}
#site-map-content .site-map-links ul {
  padding-left: 20px;
}
#site-map-content .site-map-links ul li a:after {
    display: none;
}
div#site-map-content {
  margin-bottom: 180px;
}

#page-037330ea06 .azcl-container.aem-GridColumn.aem-GridColumn--default--12 .azcl-container:nth-child(2) {
  display: none;
}

#page-037330ea06 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .azcl-container:nth-child(2) {
  background: #FCFCFC 0% 0% no-repeat padding-box;
}

#isi .isi-content .you-may-txt:after {
  content: "\f08e";
  position: absolute;
  font-family: font awesome;
  padding-left: 6px;
  font-size: 15px;
  font-style: normal;
  display: inline-block;
  background: none;
  width: auto;
  height: auto;
  margin: 0;
  -webkit-mask-image: none;
  color: #250E62;
}

#isi .isi-content .you-may-txt a {
  /* padding-right: 20px; */
}
/* site-map ends */

.skip {
  line-height: 30px;
  color: #191919;
  position: absolute;
  margin-top: -34px;
  font-size: 18px;
  padding-left: 15px;
}
.page-not-found p a.truqap-link sup {
    font-size: 50%;
}

a.skip:focus {
  margin-top: 0;
  position: relative;
}
@media screen and (min-width:992px){
  .page-not-found .h3-heading {
    padding-left: 17px;
  }
  #header ul.header-links {
    margin-right: 55px;
  }
  .accessibility-statement hr{
      margin-bottom:90px;
  }
  div#site-map-content{
      margin-bottom:368px;
  }
  #accessibility-statement-p1 .azcl-container.aem-GridColumn.aem-GridColumn--default--12:nth-child(2):has(#accessibility-page), .azcl-container.aem-GridColumn.aem-GridColumn--default--12:has(#error-page-content),.azcl-container.aem-GridColumn.aem-GridColumn--default--12:has(#site-map-content) {
    background-color: #FCFCFC;
  }
  #home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text .content-box hr {
    /* left: -43px; */
    /* position: relative; */
}
}
@media screen and (min-width:992px) and (max-width:1470px){
    #hero-banner-p1 div#banner-columns{
        margin-left:10%;
        
    }
}
@media only screen and (min-width:1440px) {
  body#page-acc0ccf594 div#StickyWrapper.cmp-highlightinfo {
    /*min-height: 275px;*/
    ;
  }

  body#page-acc0ccf594 div#StickyWrapper.cmp-highlightinfo[style="height: 0px;"] {
    min-height: 0;
  }

  .page-not-found h1,.page-not-found .h3-heading {
    max-width: 606px;
    margin: 25px auto;
  }
}

@media only screen and (min-width:768px) and (max-width:1199px) {
  .text.isi-sticky-container {
    max-width: 930px;
    padding-left: 60px;
    box-shadow: 0px 25px 40px #00000038;
  }

  .experiencefragment .cmp-highlightinfo__container {
    /*max-width: 930px;*/
    ;
  }

  #page-037330ea06 div#StickyWrapper.cmp-highlightinfo {
    min-height: 0px;
    top: 53vh;
  }

  .experiencefragment .cmp-highlightinfo h3 {
    max-width: 930px;
    padding-left: 60px;
  }

  .cmp-highlightinfo__button {
    margin-right: 30px;
  }

  span.cmp-highlightinfo__icon.fa.fa-chevron-down:after {
    width: 28px;
    height: 28px;
    background-size: contain;
  }

  #StickyWrapper .cmp-highlightinfo__container {
    padding: 0;
  }

  div#isi {
    padding-left: 60px;
  }
}

@media screen and (max-width:374px) {
    
  a span.cmp-highlightinfo__text {
    margin-left: -46px;
  }
}

@media screen and (max-width:320px) {
  .experiencefragment .cmp-highlightinfo h3 {
    align-items: flex-end;
  }
  
}
@media screen and (max-width:350px){
#home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text .content-box p>br {
    display: none;
  }

  #header ul li.header-link-item.link-2 {
      margin-top: -10px;
      display: block;
  }
}
/* MOBILE VIEW STARTS */
@media only screen and (max-width:767px) {
  #isi .isi-content .you-may-txt a.bold-text:after {
    font-size: 16px;
  }

  .desktop-only {
    display: none;
  }

  .mobile-only {
    display: block;
  }
    /* Header starts */
  #header ul.header-links li a {
    font: normal normal 600 12px/26px Sora;
  }

  #hero-banner-p1 div#banner-columns {
    display: block;
    margin-top: 50px;
    padding: 0 37px 0 36px;
    margin-left:auto;
  }

  #home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text {
    margin-top: 25px;
    display: block;
    max-width: 100%;
  }

  #home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text .content-box h1 {
    font: normal normal bold 28px/39px Sora;
    position: relative;
    padding-left: 52px;
    margin-bottom: 21px;
  }

  #home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text .image-box {
    display: none;
  }

  #home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text .content-box h1:before {
    content: "";
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/desktop-images/Icon_checkmark.png);
    width: 38px;
    height: 38px;
    display: inline-block;
    background-size: contain;
    vertical-align: bottom;
    position: absolute;
    left: 0;
    background-repeat: no-repeat;
    top: 20px;
  }

  #home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text .content-box p {
    font: normal normal 500 14px/20px Sora;
    margin-bottom: 16px;
    margin-right: 30px;
  }
  #home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text .content-box p.newly-updated {
  margin-right: 50px;
  }

  #home-p1 #hero-banner-p1 .text>.cmp-text div#footnotes {
    padding: 0 36px;
    margin: 27px 0 58px;
  }

  #home-p1 #hero-banner-p1 .text>.cmp-text div#footnotes p {
    font: normal normal normal 11px/17px Sora;
  }

  #home-p1 #hero-banner-p1 .text>.cmp-text div#footnotes p span.bold-text-p1 {
    font:  normal normal bold 11px/17px Sora;
  }

  #home-p1 #hero-banner-p1 .text>.cmp-text div#footnotes p span.italic-font {
    font: italic normal normal 11px/17px Sora;
  }

  #home-p1 div#hero-banner-p1>.text {
    border-bottom: 3px solid #F8475E;
  }

  #home-p1 #hero-banner-p1 .azcl-column-par2 .banner-text .content-box {
    margin: 0;
  }

  div#header {
    padding-right: 0;
  }

  .container ul.header-links li a:after {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    border: 2px solid #21135C;
    border-top: none;
    border-left: none;
    transform: rotate(-45deg);
    margin-left: 2px;
    border-radius: 1px;
    background-image: none;
    margin-right: 0;
    vertical-align: middle;
  }

  #header ul.header-links {
    text-align: center;
    margin: 0;
    float: none;
  }

  #header ul li.header-link-item.link-3 {
    display: block;
    padding-left:20px;
    margin-top:-10px;
  }
  /* Header ends */
  
  /*Hero banner starts */
  div#banner-columns {
    display: block;
  }

  #banner-columns .azcl-column-par1 img {
    max-width: 191px;
  }

  #banner-columns .azcl-column-par1 {
    text-align: center;
  }

  .aem-Grid.aem-Grid--12.aem-Grid--default--12 .container:nth-child(2) {
    /* padding-top: 20px; */;
  }

  #banner-columns .banner-text {
    max-width: 295px;
    margin: 47px 0 auto 0;
  }

  div#text-7e55f2d102 {
    max-width: 307px;
    margin: 0 auto;
  }

  .banner-text h2.now-approved {
    font: normal normal bold 36px/21px Sora;
    padding: 15px 6px;
  }

  h1.h1-heading span.bold-text {
    font: normal normal bold 32px/49px Sora;
  }

  h1.h1-heading {
    font: normal normal normal 32px/49px Sora;
    max-width: 275px;
    margin: 14px auto 14px 0;
  }

  #banner-columns h1.h1-heading span.mobile-break:after {
    content: "\a";
    white-space: pre;
  }

  h1.h1-heading sup {
    font-size: 20px;
  }

  .banner-text hr {
    /* max-width: 275px; */
    margin-left: 0;
    height: 5px;
    width: auto;
    margin-bottom:21px;
  }

  #banner-columns .azcl-column-par2 .text>.cmp-text {
    padding-bottom: 0;
    margin-bottom: 54px;
  }

  #banner-columns p {
    font: normal normal normal 14px/20px Sora;
  }
  /* Hero banner ends */
  /* Footer notes starts*/
  .footnotes {
    max-width: 326px;
  }

  .cmp-container div.footnotes p.footnotes-1 {
    font: normal normal normal 11px/13px Sora;
  }

  .cmp-container div.footnotes p.footnotes-2 {
    font: normal normal normal 11px/13px Sora;
  }

  .footnotes span.bold-text {
    font: normal normal bold 11px/13px Sora;
  }

  .aem-Grid.aem-Grid--12.aem-Grid--default--12 .aem-GridColumn:nth-child(3)>.cmp-container>.text >.cmp-text {
    padding-bottom: 18px;
  }
  /* footer notes ends*/
  /* ISI starts*/
  div#isi {
    max-width: 359px;
    padding-left: 22px;
    border-radius: 8px 8px 0px 0px;
  }

  .isi-content {
    padding: 27px 0 0 0;
  }

  .isi-content h2.h2-indication {
    margin: 0;
    font: normal normal bold 16px/20px Sora;
    max-width: 213px;
  }

  .isi-content h3.diff-color.h3-indication {
    font: normal normal bold 15px/20px Sora;
    margin-bottom: 9px;
    margin-top: 14px;
  }

  #isi .isi-content p {
    font: normal normal normal 16px/20px Sora;
    max-width: 310px;
  }

  #isi .isi-content a.bold-text {
    font: normal normal bold 16px/20px Sora;
  }

  #isi p.italic-font.less-margin-bottom a.bold-text {
    font: oblique normal bold 16px/20px Sora;
  }

  .isi-content h2.isi-heading {
    /*font-size: 18px;*/
    max-width: 300px;
  }

  #isi p.isi-heading-content {
    max-width: 300px;
  }

  span.caps-mobile-only {
    text-transform: uppercase;
  }

  .isi-content h2,.isi-content h3 {
    font: normal normal bold 16px/20px Sora;
    margin-bottom: 10px;
    color: #250E62;
  }

  #isi .isi-content p {
    margin-bottom: 7px;
  }

  .isi-content span.bold-text {
    font: normal normal normal 16px/20px Sora;
  }

  h3.diff-font-mobile-only {
    font: normal normal normal 16px/20px Sora;
    letter-spacing: 0px;
    color: #262626;
    margin-top: 10px;
  }

  .isi-content .inner-content {
    padding: 0;
    margin-bottom: 50px;
  }
  /* ISI ends*/
  
  /* Sticky ISI starts*/
  .text.isi-sticky-container {
    padding-left: 22px;
    max-width: 359px;
  }

  .experiencefragment .cmp-highlightinfo h3 {
    max-width: 359px;
    padding-left: 22px;
    margin: 0 auto;
    border-radius: 8px 8px 0px 0px;
  }

  h2.sticky-isi-heading {
    margin-top: 13px;
    font-size: 16px;
    line-height: 20px;
    max-width: 213px;
  }

  div#StickyWrapper.cmp-highlightinfo[style="height: 178px;"] h2.h2-indication {
    display: none;
  }

  div#StickyWrapper.cmp-highlightinfo[style="height: 143px;"] h2.h2-indication {
    display: none;
  }

  div#StickyWrapper.cmp-highlightinfo[style="height: 163px;"] h2.h2-indication,div#StickyWrapper.cmp-highlightinfo[style="height: 51px;"] h2.h2-indication {
    display: none;
  }

  div#StickyWrapper.cmp-highlightinfo[style="height: 178px;"] .isi-content,div#StickyWrapper.cmp-highlightinfo[style="height: 143px;"] .isi-content {
    padding-top: 4px;
  }

  div#StickyWrapper.cmp-highlightinfo {
    min-height: 205px;
  }

  div#StickyWrapper.cmp-highlightinfo[style="height: 51px;"] {
    min-height: 51px;
  }

  .text.isi-sticky-container {
    box-shadow: 0px 25px 40px #00000038;
  }

  span.cmp-highlightinfo__icon.fa.fa-chevron-down:after {
    width: 21px;
    height: 21px;
    top: -2px;
    right: -4px;
    background-size: contain;
  }

  span.cmp-highlightinfo__text {
    font: normal normal bold 15px/33px Sora;
    margin-left: -80px;
  }

  .experiencefragment .cmp-highlightinfo__container {
    /*top: 45px;*/
    /*left: -10px;*/
    /*max-width: 359px;*/
    ;
  }

  .isi-content p.less-max-width {
    font: normal normal normal 16px/20px Sora;
    max-width: 304px;
  }

  .experiencefragment .cmp-highlightinfo h3.h3-indication {
    margin: 5px 0;
  }

  div#StickyWrapper .isi-content {
    padding-top: 0;
  }
  /* sticky ISI ends */
  
  /*Footer starts */
  div#footer-content>.aem-Grid.aem-Grid--12.aem-Grid--default--12 {
    display: block;
    max-width: 312px;
    margin: 0 auto;
  }

  #footer-content img {
    width: 191px;
  }
  #home-p1 div#footer-content{
      padding:0;
  }
  #home-p1 div#footer-content .footer-logos{
      padding-top:31px;
  }
  div#footer-content {
    padding-top: 20px;
  }

  #footer-content p.az-logo {
    margin-bottom: 33px;
  }

  .footer-logos p.truqap-logo {
    margin-bottom: 15px;
  }

  #footer-content .footer-links ul li a {
    font: normal normal 600 14px/20px Sora;
  }

  #footer-content .footer-links ul li {
    font: normal normal 600 14px/20px Sora;
  }

  #footer-content .footer-rights p {
    font: normal normal normal 14px/24px Sora;
  }

  #home-p1 #footer-content .footer-rights p.brand-rights {
    margin-top: 10px;
  }

  #footer-content .footer-links ul {
    margin-bottom: 0;
  }
  /* Footer ends */
  /* 404 page starts */
  .page-not-found h1 {
    font: normal normal bold 66px/43px Sora;
  }

  .page-not-found .h3-heading {
    font: normal normal bold 28px/43px Sora;
    margin: 15px;
  }

  .page-not-found hr {
    max-width: 266px;
    margin: 35px auto 40px;
  }

  div#error-page-content .page-not-found p.oops {
    font: normal normal normal 18px/23px Sora;
    font-weight: 500;
    margin: 40px auto;
  }

  div#error-page-content .page-not-found p.oops{
    max-width: 267px;
  }

  #error-page-content .page-not-found {
    max-width: 314px;
    margin: 0 auto;
  }

  .page-not-found p a.truqap-link {
    font: normal normal normal 18px/23px Sora;
    font-weight: 700;
    display: block;
    padding: 13px 10px;
    position: relative;
  }

  .page-not-found p a.truqap-link:after {
    position: absolute;
    right: 40px;
    top: 24px;
  }

  #error-page-content>.text>.cmp-text {
    overflow-x: unset;
    margin-bottom: 54px;
  }

  div#error-page-content {
    padding-top: 17px;
    height: auto;
    background:white;
  }

  p:has(.truqap-link) {
    margin-top: 32px;
  }
  /* 404 page ends */
  
  /* Accessibility page starts */
  body#page-83637653d1 div#StickyWrapper.cmp-highlightinfo {
    /*min-height: 234px;*/
    ;
  }

  body#page-83637653d1 div#StickyWrapper.cmp-highlightinfo[style="height: 0px;"] {
    min-height: 0;
  }

  .accessibility-statement h1 {
    font: normal normal bold 28px/33px Sora;
    margin: 35px auto 40px
  }

  .accessibility-statement {
    max-width: 277px;
  }

  .accessibility-statement hr {
    max-width: 265px;
    margin-bottom: 32px;
    margin-left: 0;
    margin-right: 10px;
  }

  #accessibility-page .accessibility-statement p.content {
    font: normal normal normal 18px/23px Sora;
    font-weight: 500;
    padding-left:9px;
  }

  div#accessibility-page>.text>.cmp-text {
    margin-bottom: 24px;
  }
  /* Accessibility page ends */
  
  /* site-map starts */
  #page-037330ea06 div#StickyWrapper.cmp-highlightinfo {
    /*min-height: 0;*/
    /*top: 290px;*/
    ;
  }

  #page-037330ea06 div#StickyWrapper.cmp-highlightinfo[style="height: 0px;"] {
    top: 100vh;
  }

  .site-map-links {
    padding: 0;
    max-width: 304px;
  }

  .site-map-links h2 {
    margin: 17px auto 8px;
    font: normal normal bold 20px/24px Sora;
  }

  div#site-map-content .site-map-links ul {
    padding-left: 20px;
    margin-bottom:0;
  }

  .site-map-links li.map-link-item a {
    font: normal normal bold 16px/22px Sora;
  }

  .site-map-links hr {
    max-width: 107px;
  }

  div#site-map-content {
    margin-bottom: 0;
    padding: 0;
    margin: 114px auto 161px;
  }
  .site-map-links h1 {
    margin-top: 0;
  }

  #page-037330ea06 div#StickyWrapper.cmp-highlightinfo {
    /*min-height: 490px;*/
    
  }
  /* site-map ends */
}

@media only screen and (max-width:320px) {
  span.cmp-highlightinfo__text {
    font-size: 14px;
  }

  h2.sticky-isi-heading {
    font-size: 15px;
  }

  .experiencefragment .cmp-highlightinfo h3.h3-indication {
    font-size: 14px;
  }

  .experiencefragment .cmp-highlightinfo p {
    font-size: 15px !important;
  }
}